Bug 442398 - "Do not ask me again" buttons don't work
"Do not ask me again" buttons don't work
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9PKBlocker
  Show dependency treegraph
 
Reported: 2008-04-14 13:24 EDT by Ray Strode [halfline]
Modified: 2008-04-17 06:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-17 06:33:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (2.36 KB, patch)
2008-04-14 16:37 EDT, Matthias Clasen
no flags Details | Diff
what's in git master (16.80 KB, patch)
2008-04-15 17:01 EDT, Richard Hughes
no flags Details | Diff

  None (edit)
Description Ray Strode [halfline] 2008-04-14 13:24:22 EDT
A few times a day PackageKit says in a bubble that it's found updates and will
be automatically applying them.

It has a button that says "Do not display this notification again" or something
and I click that button every time.  Seems like the button doesn't work.
Comment 1 Matthias Clasen 2008-04-14 16:37:29 EDT
Created attachment 302387 [details]
patch
Comment 2 Richard Hughes 2008-04-15 17:01:52 EDT
Created attachment 302524 [details]
what's in git master

I've added this to git master. If you agree, I'll push this to stable too.

Note You need to log in before you can comment on or make changes to this bug.